---
group:
  name: 'farizrahman4u'
  description: ''
  projects:
  - name: 'recurrentshop'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'seq2seq'
    description: ''
    mirrorRelease: false
    topic: ''
  